
/*** CAPTIONS FOR SLIDER ***/

.big-white {
   font-weight: normal;
   font-size: 30px;
   color: #fff;
}

.big-white2 {
   font-weight: normal;
   font-size: 46px;
   color: #fff;
}
.big-white4 {
   font-weight: normal;
   font-size: 36px;
   color: #fff;
}

.big-pink4 {
   font-weight: normal;
   font-size: 36px;
   color: #C06C84;
}
.big-pink5 {
   font-weight: normal;
   font-size: 24px;
   color: #C06C84;
}

.big-black2 {
   font-weight: normal;
   font-size: 36px;
   color: #666;
}
.big-black3 {
   font-weight: normal;
   font-size: 40px;
   color: #666;
}
.big-white3 {
   font-weight: normal;
   font-size: 36px;
   color: #C06C84;
}
.big-white span {
   color: #C06C84;
}

.big-black2 span {
   color: #C06C84;
}
.big-white2 span {
   color: #C06C84; text-transform:uppercase;
}
.big-white4 span {
   color: #C06C84;
}
.super-big-white {
   color: #fff;
   font-size: 48px;
}
.super-big-pink {
   color: #C06C84;
   font-size: 48px;
}
.h4-white {
   font-size: 19px;
   color: #fff;
   letter-spacing: 0.8px;
}

.h4-orange {
    font-size: 20px;
    color: #ed7703;
}

.text-white {
   font-size: 14px;
   color: rgba(255,255,255,0.7);
   letter-spacing: 1px;
}

.text-black {
   font-size: 12px;
   color: #666;
   letter-spacing: 1px;
}

.helvetica-light {
   font-weight: 100; 
   font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.line-orange {
   border-bottom: 1px solid #ed7703;
   width: 147px;
}

.bg-black { background: rgba(0,0,0,0.8); padding: 15px 15px; }
.bg-orange { background: rgba(237,119,3,0.8); padding: 10px 15px; }
.bg-white { background: rgba(255,255,255,0.8); padding: 15px 15px; }
.bg-pink { background: rgba(207,135,155,0.7); padding: 20px 15px; border-radius: 5px;}
.bg-white2 { background: rgba(255,255,255,0.7); padding: 20px 15px; border-radius: 5px; }
.bg-grey { background: rgba(102,102,102,0.8); padding: 15px 15px; border-radius: 5px;}
.bg-grey2 { background: rgba(153,153,153,0.2); padding: 15px 15px; border-radius: 5px;}

.bg-white3 { background: rgba(255,255,255,0.3); padding: 20px 15px; border-radius: 5px; }


.all-caps { text-transform: uppercase; }
.text-center { text-align: center; }


.tp-leftarrow.default {
   background: url(../images/slide-arrow.png) no-repeat 0 0; width: 37px; height: 48px;  border-radius: 2px;}
.tp-leftarrow.default:hover { background-position: 0 -48px; }
.tp-rightarrow.default {
   background: url(../images/slide-arrow.png) no-repeat -37px 0; width: 37px; height: 48px;  border-radius: 2px;}
.tp-rightarrow.default:hover { background-position: -37px -48px; }

.tp-bullets.simplebullets.round .bullet { background: #a7a7a7; width: 12px; height: 12px; border-radius: 2px;}
.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected { background: #CF869B; }


